form.dcc_search {
	margin: 0 auto;
	background: #fff;
	width: 835px;
	padding: 1px 20px 30px 20px;
	color: #333;
	font-size: 13px;
	font-weight: normal;
	position: relative;
}

form.dcc_search a {
	text-decoration: underline;
	color: #b50010;
}

form.dcc_search p.login {
	text-align: right;
	margin: 8px 0 10px 0;
	color: #888;
	font-size: 8pt;
}

.dcc_search p.reset_search {
	text-align: right;
	margin: 8px 0 10px 0;
	font-size: 12px;
}


form.dcc_search p.login a {
	color: #AB4A2A;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: underline;
}

form.dcc_search div {
	padding: 1px;
}

form.dcc_search input {
	color: #015786;
}

form.dcc_search table {
	border-collapse: collapse;
	border: 1px solid #c0c0c0;
	width: 828px;
	margin: 0 0 10px 0px;
}

form.dcc_search .case_details table {
	margin-left: 0;
}

form.dcc_search .case_details table .bond_detail {
	width: 100%;
}

form.dcc_search td, th {
	height: 17px;
	padding: 2px;
	line-height: 17px;
	vertical-align: middle;
}

form.dcc_search p.error {
	font-style: italic;
	font-weight: bold;
	border: 2px solid #900;
	background: #ffd;
	padding: 5px 10px;
	margin: 10px 0;
	width: 500px;
}

form.dcc_search p.info {
	font-size: 14px;
	font-weight: bold;
	color: #000;
	border: 2px solid #996;
	padding: 5px 10px;
	margin: 10px 0;
	width: 500px;
}

form.dcc_search h2 {
	font-size: 24px;
	margin: 5px 0 0;
	padding: 2px 10px;
}

form.dcc_search h3 {
	font-size: 16px;
	padding: 2px;
	margin: 0 7px 5px 0;
}

form.dcc_search .prior_searches tr:nth-child(odd) td,
form.dcc_search .prior_searches tr.odd td {
	background: #Ffb59A;
}

form.dcc_search span.required {
	color: #FF0000;
}

form.dcc_search .lastname, 
form.dcc_search .firstname, 
form.dcc_search .dob {
	font-size: 13px;
}

form.dcc_search .search {
	margin-left: 20px;
}

form.dcc_search div {
	padding: 4px 0;	
	overflow: hidden;
}

form.dcc_search .lastname input, 
form.dcc_search .firstname input, 
form.dcc_search .dob input {
	text-transform: uppercase;
}

form.dcc_search label {
	display: block;
	width: 180px;
	float: left;
}

form.dcc_search .disclaimer label {
	display: inline;
	float: none;
	width: auto;
}

form.dcc_search div.cimage {
	margin-top: 15px;
}

form.dcc_search p.image {
	margin-left: 180px;
}

.case_results {
	border: none;
}

form.dcc_search th {
	text-align: left;
}

form.dcc_search tr.title th,
.case_results tr.title th {
	color: black;
	background: #e0e0e0;
	font-size: 13px;
	padding: 2px;
}

.case_details h2,
.case_details h3,
.gen_case h2, 
.gen_case h3 {
	background: #e0e0e0;
}

.case_details table,
.gen_case table {
	border: none;
}

.case_details tr.title th,
.gen_case tr.title th { 
	background: none;
}

form.dcc_search td.amount,
form.dcc_search th.amount {
	text-align: right;
	padding: 0 10px 0 0;
}

form.dcc_search th.center,
form.dcc_search td.center {
	text-align: center;
}

.civil_case tr.title th {
	font-weight: bold;
}

.case_details div.pay_buttons {
	padding: 10px;
}

.dcc_search .search_column {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	width: 212px;
	margin: 0 1px 0 0;
}

.dcc_search .last_column {
	width: 180px;
}

.dcc_search .search_column h3 {
	text-align: center;
	margin: 0 8px 5px 0;
	text-decoration: underline;
}

form.dcc_search .searchbutton {
	display: block;
	height: 78px;
	width: 175px;
	line-height: 14px;
	font-size: 11px;
	padding: 8px 8px 0 15px;
	color: #fda;
	background: #ab4a2a;
	background-image: -moz-linear-gradient(top, #C96F55 0%, #AB4A2A 100%);
	background-image: -o-linear-gradient(top, #C96F55 0%, #AB4A2A 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #C96F55), color-stop(1, #AB4A2A));
	background-image: -webkit-linear-gradient(top, #C96F55 0%, #AB4A2A 100%);
	border: 1px solid #c4c4c4;
	margin: 0 0 14px 0;
	text-decoration: none;
	border-radius: 8px;
	box-shadow: 2px 2px 2px #666;
}

form.dcc_search .searchbutton span {
	font-weight: bold;
	display: block;
	font-size: 15px;
	line-height: 18px;
	color: white;
}

form.dcc_search .searchbutton:hover {
	background: #e2a856;
	background-image: -moz-linear-gradient(top, #e2a856 0%, #be7e1e 100%);
	background-image: -o-linear-gradient(top, #e2a856 0%, #be7e1e 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e2a856), color-stop(1, #be7e1e));
	background-image: -webkit-linear-gradient(top, #e2a856 0%, #be7e1e 100%);
	color: #fff;
	border: 1px solid #cecece;
	text-decoration: none;
}

form.dcc_search .searchbutton:hover span {
	text-decoration: underline;
}

.civil_case .party .seq {
	width: 45px;
}

.civil_case .party .name {
	width: 316px;
}

.civil_case .party .atty_name {
	width: 160px;
}

th.amount,
td.amount {
	text-align: right;
}

tr.fines_total td {
	border-top: 1px solid #000;
}

form.dcc_search a.paybutton {
	display: inline-block;
	zoom: 1px;
	height: 20px;
	line-height: 19px;
	margin-right: 10px;
	font-size: 13px;
	background: url(../images/button_bg.png) top left repeat-x;
	padding: 0 8px;
	border: 1px solid #707070;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #015786;
	text-decoration: none;
	-webkit-box-shadow: inset 0px 0px 1px 1px #f4f4f4;
	box-shadow: inset 0px 0px 1px 1px #f4f4f4; 
	-moz-box-shadow: inset 0px 0px 1px 1px #f4f4f4;
}

form.dcc_search .nopay_reason {
	color: #ba4d2e;
	font-weight: bold;
}

.dcc_search p.print {
	text-align: left;
}

.disclaimer #disclaimer {
	border: 1px solid #444;
	padding: 5px;
}

.disclaimer #disclaimer h3 {
	text-align: center;
	text-decoration: underline;
}

.disclaimer div.amounts,
.search_form .purchase,
.search_form .already_paid {
	display: inline-block;
	zoom: 1;
	*display: inline;
	width: 370px;
	margin: 0 10px;
	padding: 10px;
	vertical-align: top;
	border: 1px solid transparent;
}

.disclaimer div.amounts p,
.search_form .section p,
.search_form .section label {
	margin: 0 0 0 20px;
	padding: 0;
	overflow: hidden;
	color: #888;
}

.search_form .section label {
	width: auto;
	display: inline;
	text-align: left;
}

.disclaimer div.amounts p span,
.disclaimer div.amounts p input#partial_amount {
	float: right;
	width: 100px;
	text-align: right;
	color: #888;
}

.disclaimer div.amounts p span {
	padding: 2px 5px;
}

.disclaimer div.amounts p.radio {
	margin-bottom: 10px;
	margin-left: 0;
	color: black;
}

.disclaimer div.amounts p.radio input {
	margin-left: 0;
}

.disclaimer div.amounts p.radio label,
.search_form .section p.legend {
	font-weight: bold;
	display: inline-block;
	zoom: 1px;
	height: 20px;
	line-height: 19px;
	margin-right: 10px;
	font-size: 13px;
	background: url(../images/button_bg.png) top left repeat-x;
	padding: 0 8px;
	border: 1px solid #707070;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #015786;
	text-decoration: none;
	-webkit-box-shadow: inset 0px 0px 1px 1px #f4f4f4;
	box-shadow: inset 0px 0px 1px 1px #f4f4f4; 
	-moz-box-shadow: inset 0px 0px 1px 1px #f4f4f4;
	cursor: pointer;
}

.disclaimer div.amounts p.total {
	font-weight: bold;
}

.disclaimer div.amounts p.total span {
	border-top: 1px solid black;
}

.search_form div.hover {
	border: 1px solid #555;
	background: #ffffee;
}

.disclaimer div.hilight,
.search_form div.hilight {
	border: 1px solid black;
	background: #e6ffe6;
}

.search_form .hover p,
.search_form .hover label {
	color: #555;
}

.disclaimer div.hilight p,
.disclaimer div.hilight p span,
.disclaimer div.hilight p input#partial_amount,
.search_form .hilight p,
.search_form .hilight label {
	color: black;
}

p.agree_terms {
	margin-top: 20px;
}

p.charge_terms {
	margin-bottom: 5px;
}

p.forgot {
	padding-top: 20px;
}

p.forgot a {
	color: #666;
	margin: 10px 0 0 20px;
}

.dcc_search div.or {
	margin: 10px 0;
	padding-left: 80px;
	font-weight: bold;
}

.search_form .section {
	width: 250px;
	height: 200px;
	border: 1px solid #aaa;
	margin-bottom: 20px;
}

.search_form .section p.title {
	margin: 10px;
	font-weight: bold;
}

form.dcc_search h2 {
	padding-left: 0;
	margin-right: 7px;	
}

form.dcc_search p.subtitle {
	color: #666;
}

section.pagecontent .docket_results h3 {
	padding: 10px 0 0 0;
	margin: 0;
}

.docket_results tr.title th {
	vertical-align: bottom;	
}

.docket_results tr.title th.defendant,
.docket_results tr td.defendant {
	width: 240px;
}

.docket_results tr.title th.disposition,
.docket_results tr td.disposition {
	width: 80px;
}

form.dcc_search table.party col {
	width: 80px;
}

form.dcc_search table.party col.party_type {
	width: 100px;
}

form.dcc_search table.party col.seq {
	width: 60px;
}

form.dcc_search table.party col.name {
	width: 280px;
}

form.dcc_search table.party col.attorney_name {
	width: 200px;
}

form.dcc_search table.party col.disposition {
	width: 100px;
}

form.dcc_search table.part col.disposition {
	width: 80px;
}

th.th_soe {
	width: 75px;
}

th.th_date_ordered {
	width: 75px;
}

th.th_paid {
	width: 75px;
	text-align: right;
}

th.th_amount {
	width: 75px;
	text-align: right;
}

th.th_status {
	width: 66px;
}